"""empty message

Revision ID: cd473e8b14d3
Revises: 917a9a478dce
Create Date: 2020-01-22 21:23:01.002019

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = 'cd473e8b14d3'
down_revision = '917a9a478dce'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.create_table('param_model',
    sa.Column('key', sa.Text(), nullable=False),
    sa.Column('value', sa.Text(), nullable=True),
    sa.PrimaryKeyConstraint('key')
    )
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_table('param_model')
    # ### end Alembic commands ###
